la_transtype(3)

NAME
la_transtype - la_transtype: BLAST const to string

SYNOPSIS

  Functions

character *1 function chla_transtype (trans)
CHLA_TRANSTYPE

Detailed Description

Function Documentation

  character*1 function chla_transtype (integer trans)

CHLA_TRANSTYPE

Purpose:

    !>
    !> This subroutine translates from a BLAST-specified integer constant to
    !> the character string specifying a transposition operation.
    !>
    !> CHLA_TRANSTYPE returns an CHARACTER*1.  If CHLA_TRANSTYPE is 'X',
    !> then input is not an integer indicating a transposition operator.
    !> Otherwise CHLA_TRANSTYPE returns the constant value corresponding to
    !> TRANS.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Author

Generated automatically by Doxygen for LAPACK from the source code.